h1 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "AvenirLT55", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
	font-size:36px;
	text-align:left;
		margin-left:75px;
	margin-right:95px;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #666666;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "AvenirLT55", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.4;
  color: #000000;
  background-image:url(../k-images/stayover.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  background-attachment:fixed;
}

.footer {
	margin-top:-12px;
	width:100%;
	white-space:nowrap;
	height:200px;
	text-align:center;
	background-color:#5d9732;

	
}

.pale {
	color:#FFF
}
.palefooter {color:white; margin-left:10px; font-weight:bold; text-align:center}
.greyer {background-color:rgba(102,102,102,0.8)}
.stayovermenu{	text-decoration:none;
	font-size:12px;
	color: #ffffff;
}
.stayovermenu a {color:white}
.stayovermenu a:link {color::#ffffff; text-decoration:none; font-weight:normal;}
.stayovermenu a:visited {color::#ffffff; font-weight:normal;text-decoration:none}
.stayovermenu a:hover {color:rgb(93, 151, 50); font-weight:normal;text-decoration:none}
.stayovermenu a:active {color:rgb(93, 151, 50); font-weight:normal;text-decoration:none}

.stayoverbyausco{ text-decoration:none;	font-size:14px;	color:#ffffff;}
.stayoverbyausco a {color:white; font-weight:bold;}
.stayoverbyausco a:link {color:#ffffff; text-decoration:none; font-weight:bold;}
.stayoverbyausco a:visited {color:#ffffff; font-weight:bold;text-decoration:none}
.stayoverbyausco a:hover {color:rgb(93, 151, 50);font-weight:bold;text-decoration:none}
.stayoverbyausco a:active {color:rgb(93, 151, 50); font-weight:bold;text-decoration:none}


	p {
	text-align:left;
	font-size:12px;
	margin-left:75px;
	margin-right:95px;
}
p.stayoverbyausco {margin-left:25px; margin-right:10px;font-weight:bold;}
h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: bold;
	color: #5d9732;
	font-size: 20px;
	margin-left:75px;
	margin-right:95px;
	text-align:left;
}
h3, h4 {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: bold;
	color: #5d9732;
	font-size: 15px;
	margin-left:75px;
	margin-right:95px;
	text-align:left;
	
}
h4 {
	font-size: 13px;
	text-align:left;
	margin-left:75px;
	margin-right:95px;
}


.footer a {color:white; }
.palefooter a:link {text-decoration:none}
.palefooter a:visited {font-weight:bold;text-decoration:none}
.palefooter a:hover {border:thin dotted;font-weight:bold;text-decoration:none}
.palefooter a:active {font-weight:bold;border:thin dotted;text-decoration:none}
